.accordion2 {
	width:100%;
	margin-bottom:15px;
	clear:both;
}
.accordion2 h3 {
	background: #ececeb url(../../images/faqs/arrow-square.gif) no-repeat right -51px;
	padding: 7px 15px;
	font-weight:bold; font-size:14px;
	color:#7d7b80;
	border-bottom: none;
	cursor: pointer;
	margin-bottom:2px;
}
.accordion2 h3:hover {
	background-color: #e0e0de;
	color:#e27404;
}
.accordion2 h3.active {
	background-position: right 5px;
	margin-bottom:0px;
	color:#3c8ecd;
}
.accordion2 div {
	background: #ffffff;
	margin-bottom:2px;
	color:#323133;
	padding:15px;
	border-left: solid 2px #ececeb;
	border-right: solid 2px #ececeb;
	border-bottom: solid 2px #ececeb;
	display: none;
}

.accordion3 {
	width: 766px;
	margin-top:20px;
	padding-top:35px;
	*padding-top:0px;
	border-bottom: solid 1px #c4c4c4;
}
.accordion3 h3 {
	background: #e9e7e7 url(../../images/faqs/arrow-square.gif) no-repeat right -51px;
	padding: 7px 15px;
	margin: 0;
	font: bold 120%/100% Arial, Helvetica, sans-serif;
	border: solid 1px #c4c4c4;
	border-bottom: none;
	cursor: pointer;
}
.accordion3 h3:hover {
	background-color: #e3e2e2;
}
.accordion3 h3.active {
	background-position: right 5px;
}
.accordion3 div {
	background: #f7f7f7;
	margin: 0;
	padding: 10px 15px 20px;
	border-left: solid 1px #c4c4c4;
	border-right: solid 1px #c4c4c4;
	display: none;
}

.accordion4 {
	width: 685px;
	border-bottom: solid 1px #c4c4c4;
}
.accordion4 h3 {
	padding: 7px 15px;
	margin: 0;
	font: bold 120%/100% Arial, Helvetica, sans-serif;
	border: solid 1px #c4c4c4;
	border-bottom: none;
	cursor: pointer;
}
.accordion4 h3:hover {
	background-color: #e3e2e2;
}
.accordion4 h3.active {
	background-position: right 5px;
}
.accordion4 div {
	background: #f7f7f7;
	margin: 0;
	padding: 10px 15px 20px;
	border-left: solid 1px #c4c4c4;
	border-right: solid 1px #c4c4c4;
	display: none;
}

/* Block: FAQs */
.block-faqs {background:#ffffff;}
.block-faqs .block-title { /*border-bottom:0;*/ }

.block-faqs .faqs{ margin:0px; padding:5px 9px;}


/* Block Ul li */
.menu {
	margin:0px; padding:5px 9px;
	font-family:Tahoma;
	font-size:10px;
	font-weight:bold;	
	}
	
.menu li a {
  	
  	height: 14px;
	text-decoration: none;
	/*color: #555555;*/
	}
	
.menu li a:link, .menu li a:visited {
	color: #555555;
	display: block;
	background:url(../../images/faqs/menu.gif);
	padding: 6px 0 0 24px;
	}
	
.menu li a:hover {
	color: #E26703;/*#3F7ACE;*/
	background:url(../../images/faqs/menu.gif) 0 -28px;
	padding: 6px 0 0 24px;
	}
	
.menu4 li a.selected {
	color: #E26703;/*#DC3229;*/
	background:url(../../images/faqs/menu.gif) 0 -28px;
	padding: 6px 0 0 24px;
	}
	
.menu li a:active {
	color: #E26703;/*#fff;*/
	background:url(../../images/faqs/menu.gif) 0 -28px;
	padding: 6px 0 0 24px;
	}

.faq-search {
	margin:0px; padding:0px;
	font-family:Tahoma;
	font-size:10px;
	font-weight:bold;	
	}

#panel {
	height:auto;
	display: none;
	background:#ECECEB;
}

#panel .fieldset{
	background:#ECECEB;
	padding:12px 18px 33px;
}

#panel .fieldset h2.legend{
	margin-bottom:7px;
}

.faqs-panel{ 
	margin-bottom:20px;
}

.faqs-panel button.btn-faqs{
	margin-top:20px;
}

.faqsaddslide {
	margin: 0 0 32px;
	float:right;
	line-height:26px;
}

.catalog-product-view .faqsaddslide{
    margin-top:	-47px;
	*margin-top:-65px;
}

.catalog-product-view .faqsaddslide-selected {
	margin-top:-2px;
	margin-top:0\9;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.catalog-product-view .faqsaddslide-selected {
	margin-top:0;
}
}

.btn-slide {
	background:url(../../../lightup/images/images/arrow-black.png) 159px 10px no-repeat #ABC35C;
    color: #323133;
    font-size: 12px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
	padding:4px 60px 5px 18px;
}

.btn-slide:a {
	border:none;
}

.btn-slide:hover {
	border:none;
	color:#fff;
}

.active {
	background-position: right 12px;
}

.faqsaddslide .active,.faqsquestionslide .active{background:url(../../../lightup/images/images/arrow-black-hove.png) 159px 10px no-repeat #7d7b80; color:#ffffff;}
.box-collateral #faqs_messages{ margin:0 0 12px;}

/******/

.faqsquestionslide {
	margin:0;
	padding: 0;
	float:right;
}

.faqs-form label {

color:#666666;
float:left;
font-weight:bold;
}

.faqs-form .field {

width:354px;
}

.faqs-form label.required em { font-style:normal; color:#eb340a; margin-left:4px;}

.faqs-form input.input-text {
width:354px;
margin-bottom:13px;
}
.faqs-form li { margin:0; }
.faqs-form .wide { }

.faqs-form .input-box { display:block; clear:both; width:354px; }

.faqs-form li.wide .input-box { }
.faqs-form li.wide input.input-text { width:354px; }
.faqs-form li.wide textarea { width:354px; height:119px; }
.faqs-form li.wide select { width:535px; }

.faqs-form li.wide .input-box input{ line-height:26px; height:26px; margin-bottom:14px; width:156px;}
.faqs-form li.wide img{ margin-bottom:14px;}

#captcha{ float:left; text-align:left; margin-top:10px;}
#captcha .input-box{ float:left; width:176px;}
#captcha .SecureImage{ float:left; width:180px; padding:6px 0px 0px 6px;}
#captcha .faqs{ float:left; width:300px; padding:0px 10px 0px 18px; color:#7D7B80; font-style:italic;}
.faqs-index-search #captcha .input-box{ float:left; width:auto; color:#7D7B80; font-style:italic;}



